body {margin:0; background:#FFFFFF; padding:5px; font:11px Verdana,Arial}
body.navigation_o {margin:0; background:#ad9897; padding:5px; font:11px Verdana,Arial}
body.leistungen  {margin:0; background:#ad9897; padding:5px; font:11px Verdana,Arial}
#navigation_o{height:20px;}
#navigation_u{height:50px;}
#platz{width:30px;}
a.navigation_u{
 margin: 0;
padding: 0;
text-decoration: none;
color: #000000;
font-size: 25px;
border:0px solid red;
font-weight: bold;
font-style: italic;
}

a.navigation_o{
 margin: 0;
padding: 0;
text-decoration: none;
color: #FFFFFF;
font-size: 30px;
border:0px solid red;
font-weight: bold;
font-style: italic;
}
#leistungen{color: #000000;
font-size: 30px;
border:0px solid red;
font-weight: bold;
font-style: italic;}
a.navigation_go{
 margin: 0;
padding: 0;
text-decoration: none;
color: #000000;
font-size: 15px;
border:0px solid red;
font-weight: bold;
font-style: italic;